.header-elections { margin-top: 20px; }
.e-container { display: flex; flex-wrap: wrap; justify-content: center; padding-left: 10px; background-color: #e1eef6; }

.e-container .e-poll { flex-grow: 1; border-right: #ddd 1px solid; box-sizing:border-box; padding-right: 10px; margin-right: 10px; padding-top: 10px; padding-bottom: 10px; overflow: hidden; }
.e-container .e-poll:last-child { border-right: none; margin-right: 0; }
.e-container .e-result { padding-right: 0; }

.e-poll-title { font-size: 18px; font-weight: bold; color: #555; line-height: 20px; margin-bottom: 12px; }
.e-poll-title span { font-size: 14px; font-weight: normal; }

.e-poll-item { position: relative; white-space: nowrap; }
.e-poll-name { display: block; font-size: 16px; line-height: 20px; color: #333; margin-top: 7px; margin-bottom: -2px; }
.e-poll-container { display: inline-block; font-size: 14px; line-height: 15px; color: #606060; width: 160%; }
.e-poll-bar { display: inline-block; height: 11px; }  /* height: 26px; */
.e-poll-data { display: inline-block; font-size: 14px; font-weight: bold; color: #000; padding-left: 3px; }  /* line-height: 18px; height: 26px; vertical-align: text-bottom; */


.e-result-title { color: #222; padding-right: 10px; margin-bottom: 6px; }
.e-result-container { display: flex; flex-wrap: nowrap; }
.e-result-item { width: 50%; padding-left: 2px; padding-right: 12px; }
.e-result-photo img { width: 100%; height: auto; }
.e-result-name { font-size: 14px; }
.e-result-bar { font-size: 21px; line-height: 30px; height: 30px; text-align: center; }


.e-grid-1 .e-poll { width: calc(100% - 10px); }
.e-grid-2 .e-poll { width: calc(50% - 10px); }
.e-grid-3 .e-poll { width: calc(33% - 10px); }
.e-grid-4 .e-poll { width: calc(25% - 10px); }

@media screen and (min-width:941px)
{

}

@media screen and (min-width:561px) and (max-width:940px)
{
    .e-container .e-poll { width: calc(50% - 10px); }
    .e-container .e-poll:nth-child(2n) { border-right: none; margin-right: 0; }
    .e-container .e-poll:nth-child(n+3) { padding-top: 30px; }
}

@media screen and (max-width:560px)
{
    .e-container .e-poll { width: calc(100% - 10px); border-right: none; margin-right: 10px; border-top: 2px solid #ddd; }
    .e-container .e-poll:first-child { border-top: none; }
    .e-container .e-poll:last-child { margin-right: 10px; }
    .e-container .e-result { margin-right: 0; }
}